*:not(.onoffswitch, .onoffswitch-label, .onoffswitch-checkbox) {
	box-sizing: border-box;
}
body {
	margin: 0;
	paddin: 0;
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #d5dae5;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
}
a:not(.fa):-webkit-any-link{
	font-family: 'Source Sans Pro', sans-serif;
}
a:-webkit-any-link, a:link, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}

.header {
	position: absolute;
	width: 100%;
	z-index: 3;
	height: 44px;
	background-color: #fff;
	border-bottom: 3px solid #2d3d51;
}
/* logo in header(mobile version) and side-nav (tablet & desktop) */
.logo {
	height: 44px;
	font-weight: 700;
	border-bottom: 3px solid #2d3d51;
}
.header .logo {
	color: #233245;
}
.side-nav .logo {
	background-color: #233245;
	color: #fff;
}
.header .logo {
	float: left;
}

.header .logo, .location, .username {
	height: 44px;
	z-index: 1;
	padding: 10px;
	font-weight: 700;
	color: #233245;
	border-bottom: 0px;
}
.logo  i {
	font-size: 22px;
}
.logo span {
	margin-left: 5px;
	text-transform: uppercase;
}
.nav-trigger {
	position: relative;
	float: right;
	width: 20px;
	height: 44px;
	right: 30px;
	display: block;	
}
.nav-trigger span, .nav-trigger span:before, span:after {
	width: 20px;
	height: 2px;
	background-color: #35475e;
	position: absolute;
}
.nav-trigger span {
	top: 50%;
}
.nav-trigger span:before, .nav-trigger span:after {
	content: '';
}
.nav-trigger span:before {
	top: -6px;
}
.nav-trigger span:after {
	top: 6px;
}
.location, .username {
	 float: right;
	 text-align: left;
	 font-size:10px;
	 margin-top:10px;
}
.username {
	margin-right:35px;
}
/* side navigation styles */
.side-nav {
	position: absolute;
	width: 100%;
	height: 100vh;
	background-color: #35475e;
	z-index: 1;
	display: none;
}
.side-nav.visible {
	display: block;
}
.side-nav ul {
	margin: 0;
	padding: 0;
}
.side-nav ul li {
	padding: 16px 16px;
	border-bottom: 1px solid #3c506a;
	position: relative;
}
.side-nav ul li.active:before {
	content: '';
	position: absolute;
	width: 4px;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
}
.side-nav ul li a {
	color: #fff;
	display: block;
	text-decoration: none;
}
.side-nav ul li i {
	color: #0497df;
	min-width: 20px;
	text-align: center;
}
.side-nav ul li span:nth-child(2) {
	margin-left: 10px;
	font-size: 14px;
	font-weight: 600;
}
/* main content styles */
.main-content {
	padding: 40px;
	margin-top: 0;
	padding: 0;
	padding-top: 44px;
	height: 100%;
	/*overflow: scroll;*/
}
.main-content .title {
	background-color: #eef1f7;
	border-bottom: 1px solid #b8bec9;
	padding: 10px 20px;
	font-weight: 700;
	color: #333;
	font-size: 18px;
}
/* set element styles to fit tablet and higher(desktop) */
@media screen and (min-width: 600px) {
	.header {
		background-color: #35475e;
		z-index: 1;
	}
	.header .logo {
		display: none;
	}
	.nav-trigger {
		display: none;
	}
	.nav-trigger span, .nav-trigger span:before, span:after {
		background-color: #fff;
	}
	.side-nav {
		display: block;
		width: 70px;
		z-index: 2;
		overflow: hidden;
		margin-bottom: -5000px;
		padding-bottom: 5000px;
	}
	.side-nav ul li span:nth-child(2) {
		display: none;
	}
	.side-nav .logo i {
		padding-left: 12px;
	}
	.side-nav .logo span {
		display: none;
	}
	.side-nav ul li i {
		font-size: 26px;
	}
	.side-nav ul li a {
		text-align: center;
	}
	.main-content {
		margin-left: 70px;
	}
	.location, .username {
		color:#fff;
		margin-right:0px;
		font-size:initial;
		margin-top:initial;
	}
}
/* set element styles for desktop */
@media screen and (min-width: 800px) {
	.side-nav {
		width: 200px;
	}
	.side-nav ul li span:nth-child(2) {
		display: inline-block;
	}
	.side-nav ul li i {
		font-size: 16px;
	}
	.side-nav ul li a {
		text-align: left;
	}
	.side-nav .logo i {
		padding-left: 0;
	}
	.side-nav .logo span {
		display: inline-block;
	}
	.main-content {
		margin-left: 200px;
	}
	.location, .username {
		color:#fff;
		margin-right:0px;
	}
}

/* main box container */
.main {
	display: flex;
	flex-flow: row wrap;
}
.widget {
	flex-basis: 500px;
	flex-grow: 10;
	max-width:250px;
	height: 100%;
	margin: 8px;
	/*border-radius: 6px;*/
	background-color: #ffffff;
	position: relative;
}
.widget .title {
	background-color: #eef1f7;
	/*border-bottom: 1px solid #dfe4ec;*/
	padding: 10px;
	/*border-top-left-radius: 6px;
	border-top-right-radius: 6px;*/
	color: #617085;
	font-weight: 600;
}
.widget .last {
	flex-wrap: wrap;
}
.widget .chart, i {
	margin: 4px;
text-align:center;

}
.widget .noheight {
	height: auto;
	height: initial;
}
.wide {
	max-width:500px;
}
.extrawide {
	max-width:800px;
}
.highlight {
	height:15px;
	background-color:#eee;
}
.highlight:hover {
	background-color:#8E9CB2;
}
.widget .chart .chart {
	background-color: #eeeecc;
	text-align:left;
}
.line-break {
	width: 100%;
}

.tblcontent, .tblcontent2, .tblcontent3 {
	width: 100%
}
.tblcontent {
	height: 100%;
	text-align:center;
}
.tblcontent2 {
	padding-top:10px;
	border-spacing:1px;
	margin-bottom:20px;
}
.tblcontent2 td {
	border: 0px solid #fff;
}
.toprow {
	background-color: #233245;
	color: #eee;
	margin: 0;
	height:25px;
}
.clickable:hover {
	cursor:pointer;
	background-color:#ddd;
}
.scrollable {
	height: 500px;
	overflow-y: auto;
}
.notice {
	color:#070;
	background-color:#efe;
	border: 0px;
	position: absolute;
	margin: 50px 320px;
	z-index: 1000;
	box-shadow: 0 5px 10px #888;
	-moz-box-shadow: 0 5px 10px #888;
	-webkit-box-shadow: 0 5px 10px #888;

}
.picbtn {
	border:0;
	font-size:12px;
	padding: 2px;
	background-color:transparent;
	margin-right:2px;
	cursor:pointer;
}
.fa-sign-out {
	color: inherit;
	text-decoration: inherit;
}
.layoutcell {
	text-align: left; !important
	padding-left: 15px; !important
}
.row {
	background-color: #efefef;
}
.row_ {
	background-color: #dfdfdf;
}

.thumbnail {
	position:relative;
	border: 1px solid;
	height: 130px;
	width: 190px;

	display: inline-block;
}

.thumbnail img {
	max-width:100%;
	max-height:100%;
}

.thumbnail a {
	position: absolute;
	top: 2px;
	right: 2px;
	z-index: 100;
	background-color: #FFF;
	padding: 5px 2px 2px;
	color: #000;
	font-weight: bold;
	cursor: pointer;
	opacity: .7;
	text-align: center;
	font-size: 22px;
	line-height: 10px;
	border-radius: 50%;
}
.thumbnail:hover a {
	opacity: 1;
}
